from django.contrib import admin

from .models import ProfileModel, BlockModel, FriendModel, AskFriendModel

# Register your models here.
admin.site.register(ProfileModel)
admin.site.register(BlockModel)
admin.site.register(FriendModel)
admin.site.register(AskFriendModel)
